import * as $dara from '@darabonba/typescript';
import { GetPhysicalConnectionServiceStatusResponseBody } from "./GetPhysicalConnectionServiceStatusResponseBody";
export declare class GetPhysicalConnectionServiceStatusResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetPhysicalConnectionServiceStatusResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
